| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csComparator< csRGBcolor, csRGBcolor > Class Template Reference
[Graphics]

csComparator<> specialization for csRGBcolor. More...

`#include <csgfx/rgbpixel.h>`

List of all members.

## Static Public Member Functions
static int | Compare (csRGBcolor const &r1, csRGBcolor const &r2)

## Detailed Description

### template<>
class csComparator< csRGBcolor, csRGBcolor >

csComparator<> specialization for csRGBcolor.

Definition at line 119 of file rgbpixel.h.

The documentation for this class was generated from the following file:

- csgfx/rgbpixel.h